FORUMS: list search recent posts

avid msp mxf plugin are not compatible with this editor version

COW Forums : Avid Media Composer

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Nadya Alves
avid msp mxf plugin are not compatible with this editor version
on Sep 20, 2014 at 9:07:13 pm

Hi, I've just installed a trial version of Avid Composer 8.1.0 on my mac 10.9.4, and I have an issue, can anyone help me please?

1. I'm getting this message when the program is loading:


- Where can I find the Plug-in so I can uninstall this? searching in finder doesn't help.
- Should I download MXF OP1a Plug-in? (That's the only one I found that sounds similar to MSP MXF??
http://www.avid.com/US/products/Avid-Media-Access

2. Maybe this is related to the first problem, but when I'm starting to import a footage from Canon 5d Mark III to Avid after a few successfully imported files I'm getting a message that The file format 1234.MOV is not supported for import.

Would really appreciate your help!


Return to posts index

David Collupy
Re: avid msp mxf plugin are not compatible with this editor version
on Jan 10, 2015 at 5:37:52 am

Ugh. I am having the same problem.

The solution is here:
http://community.avid.com/forums/p/124913/716366.aspx
And it's a pain in the arse to fix!


Return to posts index

Nadya Alves
Re: avid msp mxf plugin are not compatible with this editor version
on Jan 10, 2015 at 9:04:41 pm

Hey David,
I've fixed the problem since then by calling AVID customer service.
I had only a trial version but they were able to help me and guided what I should do, there were several steps to fix the problem, including deleting several files, writing something on terminal and reinstalling the program, I won't remember the exact steps now unfortunately. I would definitely recommend you calling them.


Return to posts index


David Collupy
Re: avid msp mxf plugin are not compatible with this editor version
on Jan 10, 2015 at 9:46:33 pm

Hey thanks for following up, Nadya. I pretty did the steps you mentioned, but nothing with terminal commands. Who knows - maybe Avid has addressed the weirdness of it all with the latest build. Everything *seems* to be ok now. But, if I experience any issues, I'll definitely be calling Avid to guide me through it!


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]